- hosts: nas
  name: Import media
  gather_facts: false
  tasks:
    - name: Import media
      ansible.builtin.shell: "(/share/ZFS530_DATA/.qpkg/QPython312/bin/python3 /share/Data/__GITLAB/python/auto_import.py >/dev/null 2>&1 &)"
      async: 10
      poll: 0